RubyGems Navigation menu

omniauth-multi-provider-saml 0.1.0

An extension to omniauth-saml for handling multiple identity providers

版本列表:

  1. 0.1.0 - October 21, 2015 (6.5 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • 所有者:

    作者:

    • Joel Turkel

    SHA 256 checksum:

    1f61d29983f10be8308a1e0fe13f16db2c94824eda682c108e24fa960690a070

    下载总次数 29,634

    这个版本 29,634

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: